name: Driving
permission:
  default: 0
  XGltUb0dWlJLkvbE: 3
type: skill
system:
  description: See SWADE p.30
  notes: ''
  attribute: agility
  die:
    sides: 4
    modifier: 0
  wild-die:
    sides: 6
  swid: driving
flags: {}
img: systems/swade/assets/icons/skills/steering-wheel.svg
_id: wxtizfY3SRgfmJMc
